using System;

namespace DisposeSample
{
    class Program
    {
        static void Main(string[] args)
        {
            using (DemoClass demoClass = new DemoClass())
            {
                Console.WriteLine(demoClass.ToString());
            }

            Console.WriteLine("Hello World!");

            Console.ReadKey();
        }
    }
}
